[package]
name = "cv_generator"
version = "2.0.0"
edition = "2021"

[dependencies]
grass = "0.13.2"
serde = { version = "1.0.200", features = ["derive"] }
serde_json = "1.0.116"
serde_yaml = "0.9.34"
ron = "0.8.1"
tracing = "0.1.40"
uuid = { version = "1.8.0", features = ["v4"] }
which = "6.0.1"
thiserror = "1.0.59"
scopeguard = "1.2.0"
